@charset "utf-8";
/* CSS Document */
/*==================================================
スライダーのためのcss
===================================*/
#splash {
/*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background:rgba(219,219,219,0.8);
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:260px;
}

/* fadeUpをするアイコンの動き */
.fadeUp{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.slider {
  position:fixed;
	z-index: -10;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	width: 100%;
	height: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	padding:0;
	margin: 0;
	/*filter: blur(2.5px);*/
}
/*　背景画像設定　*/
#position-chenge , #footer-position-chenge{
  position:static;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	width: 100%;
	height: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	padding:0;
	margin: 0;
	filter: blur(0px);
}

/*　背景画像設定　*/

.slider-item01 {
    background:url( "../img/children4.jpg");
}

.slider-item02 {
    background:url( "../img/bird3.jpg");
}

.slider-item03 {
    background:url( "../img/park8.jpg");
}
.slider-item04 {
    background:url( "../img/bird.jpg");
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center center;/*背景画像の位置を中央に*/
    /*background-size: cover;*//*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/


/*ドットナビゲーションの設定*/

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
	display: none;
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

.img1 {
  background-image: url( "../img/park12.jpg");
}
.img2 {
  background-image: url( "../img/fireworks.jpg");
}
.img3 {
  background-image: url( "../img/children.jpg");
}
.img4 {
  background-image: url( "../img/children8.jpg");
  background-position: right;
}
.img5 {
  background-image: url( "../img/access.jpg");
  background-position: 50%;
}
